body.margin {margin: 0% 0% 15px 0%}

div.header {text-align: center;
            margin-left:0;
            margin-right:0;
            margin-top: 0;
            margin-bottom: 0;
            background: #16172c}
						

div.piccap {float: right;width: 400px;text-align: right;font-family: verdana, arial, sans-seriff; font-size: 10pt;line-height: 140%}

h1,h3,h5,h6 {font-family: times, times new roman;text-align: center;color: #00008B;line-height: 140%}

h2 {font-size: 18pt; font-family: times, times new roman;text-align: center;color: #00008B;line-height: 100%}

h4 {font-size: 12pt; font-family: times, times new roman;text-align: center;color: #00008B;line-height: 100%}

blockquote {font-size: 10pt;font-family: verdana, arial, sans-seriff;line-height: 140%}

q {font-size: 10pt;font-family: verdana, arial, sans-seriff;line-height: 140%}

p {font-size: 10pt;font-family: verdana, arial, sans-seriff;line-height: 140%}

p.right {text-align: right;font-family: verdana, arial, sans-seriff;line-height: 140%}

p.center {text-align: center;color: #FFFFFF;font-family: times;font-size: 16pt}

p.center1 {text-align: center;font-family: verdana, arial, sans-seriff;line-height: 140%}

p.fudge {line-height: 50%}

p.link {font-family: verdana, arial, sans-seriff; font-size: 10pt;line-height: 140%}

p.selected {text-align: center;color: #FFFFFF;font-family: verdana, arial, sans-seriff;font-size: 12pt;line-height: 140%;display: block;background: #000000}

td.lef
	{font-size: 10pt;
	font-family: verdana, arial, sans-seriff;
	line-height: 140%;
	text-align: left}

td.rig
	{font-size: 10pt;
	font-family: verdana, arial, sans-seriff;
	line-height: 140%;
	text-align: right}	
	
td.cen
	{font-size: 10pt;
	font-family: verdana, arial, sans-seriff;
	line-height: 140%;
	text-align: center}
	
td.jus
	{font-size: 10pt;
	font-family: verdana, arial, sans-seriff;
	line-height: 140%;
	text-align: justify}	
	
td.large
	{font-size: 36pt;
	font-family: verdana, arial, sans-seriff;
	line-height: 100%;
	text-align: center}	
	
td.selected 
	{text-align: center;
	color: #FFFFFF;
	font-family: verdana, arial, sans-seriff;
	font-size: 12pt;
	line-height: 140%;
	display: block;
	background: #000000}

td.link 
	{font-family: verdana, arial, sans-seriff;
	font-size: 10pt;
	line-height: 140%;
	text-align: center}
				
span.cap1
	{font-family: arial, sans-seriff,verdana; 
	font-size: 8pt;
	line-height: 140%;
	text-align: center}

span.cap2
	{font-family: verdana, arial, sans-seriff; 
	font-size: 8pt;
	line-height: 140%;
	text-align: center}
	
hr {line-height: 1px}

hr.short {line-height: 1px;
				width: 33%}

img {padding-left: 3px;
		padding-right: 3px;
		padding-top: 3px;
		padding-bottom: 3px}
		
img.banner
		{padding-left: 0px;
		padding-right: 0px;
		padding-top: 0px;
		padding-bottom: 0px}

p.space10 {line-height: 1em}
p.space20 {line-height: 2em}
p.space25 {line-height: 2em}
p.space30 {line-height: 3em}
p.space40 {line-height: 4em}
p.space50 {line-height: 5em}
p.space60 {line-height: 6em}
p.space70 {line-height: 7em}
p.space75 {line-height: 7em}
p.space80 {line-height: 8em}
p.space90 {line-height: 9em}
p.space100 {line-height: 10em}
p.space125 {line-height: 12.5em}
p.space150 {line-height: 15em}
p.space175 {line-height: 17.5em}
p.space200 {line-height: 20em}
p.space225 {line-height: 22.5em}
p.space250 {line-height: 25em}
p.space275 {line-height: 27.5em}
p.space300 {line-height: 30em}
p.space325 {line-height: 32.5em}
p.space350 {line-height: 35em}
p.space375 {line-height: 37.5em}
p.space400 {line-height: 40em}
p.space425 {line-height: 42.5em}
p.space450 {line-height: 45em}
p.space475 {line-height: 47.5em}
p.space500 {line-height: 50em}

#menuleft a:hover {background: #FFFFFF}

#menuright a:hover {background: #FFFFFF}
